<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27" startRef="T3497" version="1.2"
    xmlns="http://www.hyperimage.eu/PeTAL/1.2"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.hyperimage.eu/PeTAL/1.2 http://hyperimage.cms.hu-berlin.de/2.0/schema/PeTAL_schema_1.2.xsd">
    <language>en</language>
    <language standard="true">de</language>
    <title xml:lang="en">HyperChlaenius</title>
    <title xml:lang="de">HyperChlaenius</title>
    <template id="T_66_HIInternal" nsPrefix="HIInternal"
        schema="http://www.hyperimage.eu/PeTAL/HIInternal/1.0" schemaLocation="http://www.hyperimage.eu/PeTAL/HIInternal1.0/hiinternal_schema_v1.xsd">
        <key richText="true" tagName="note"/>
        <key richText="true" tagName="catchall"/>
    </template>
    <template id="T_110_dc" nsPrefix="dc"
        schema="http://purl.org/dc/elements/1.1/" schemaLocation="http://purl.org/dc/elements/1.1/">
        <key tagName="contributor">
            <displayName xml:lang="en">contributor</displayName>
            <displayName xml:lang="de">Mitwirkende / Mitwirkender</displayName>
        </key>
        <key tagName="coverage">
            <displayName xml:lang="de">Geltungsbereich</displayName>
            <displayName xml:lang="en">coverage</displayName>
        </key>
        <key tagName="creator">
            <displayName xml:lang="de">Urheberin / Urheber</displayName>
            <displayName xml:lang="en">creator</displayName>
        </key>
        <key tagName="date">
            <displayName xml:lang="de">Zeitangabe</displayName>
            <displayName xml:lang="en">date</displayName>
        </key>
        <key tagName="description">
            <displayName xml:lang="en">description</displayName>
            <displayName xml:lang="de">Beschreibung</displayName>
        </key>
        <key tagName="format">
            <displayName xml:lang="de">Format</displayName>
            <displayName xml:lang="en">format</displayName>
        </key>
        <key tagName="identifier">
            <displayName xml:lang="de">Identifikator</displayName>
            <displayName xml:lang="en">identifier</displayName>
        </key>
        <key tagName="language">
            <displayName xml:lang="en">language</displayName>
            <displayName xml:lang="de">Sprache</displayName>
        </key>
        <key tagName="publisher">
            <displayName xml:lang="en">publisher</displayName>
            <displayName xml:lang="de">Verlegerin / Verleger</displayName>
        </key>
        <key tagName="relation">
            <displayName xml:lang="en">relation</displayName>
            <displayName xml:lang="de">Beziehung</displayName>
        </key>
        <key tagName="rights">
            <displayName xml:lang="en">rights</displayName>
            <displayName xml:lang="de">Rechte</displayName>
        </key>
        <key tagName="source">
            <displayName xml:lang="de">Quelle</displayName>
            <displayName xml:lang="en">source</displayName>
        </key>
        <key tagName="subject">
            <displayName xml:lang="en">subject</displayName>
            <displayName xml:lang="de">Thema</displayName>
        </key>
        <key tagName="title">
            <displayName xml:lang="en">title</displayName>
            <displayName xml:lang="de">Titel</displayName>
        </key>
        <key tagName="type">
            <displayName xml:lang="de">Typ</displayName>
            <displayName xml:lang="en">type</displayName>
        </key>
    </template>
    <template id="T_111_custom" nsPrefix="custom" schema="">
        <key richText="true" tagName="Anmerkungen"/>
    </template>
    <text id="T3420">
        <title xml:lang="en"/>
        <content xml:lang="en"/>
        <title xml:lang="de">Quelle Artbeschreibung Chlaenius obscurus</title>
        <content xml:lang="de">
            <line>Artbeschreibung <i>Chlaenius obscurus</i>
            </line>
            <line/>
            <line>in </line>
            <line>Klug, J.C.F. (1832): Decas tertia. Sheets a-1, pl. xxxi-xl. In: Symbolae physicae seu icones et descriptiones insectorum, quae ex itinere per Africam borealem et Asiam occidentalem Friderici Guilelmi Hemprich et Christiani Godofredi Ehrenberg studio novae aut illustratae redierunt. - Berlin: Mittler, 42 unn. sheets + 50 pl.</line>
            <line/>
        </content>
    </text>
    <text id="T3497">
        <title xml:lang="en"/>
        <content xml:lang="en"/>
        <title xml:lang="de">HyperChlaenius – eine erste Skizze zum Projekt</title>
        <content xml:lang="de">
            <line>
                <b>HyperChlaenius – eine erste Skizze zum Projekt</b>
            </line>
            <line/>
            <line/>
            <line/>
            <line/>
            <line/>
            <line>Kurze Benutzerführung</line>
            <line/>
            <line>Unter dem Menüpunkt <b>Gruppen</b> ist das Material unter unterschiedlichen Kriterien zusammengestellt. Über die dort aufgelisteten Thumbnails gelangt man zu den einzelnen Objekten. Metadaten wurden bisher, außer einem Titel, nicht eingegeben.</line>
            <line/>
            <line>Unter dem Menüpunkt<b> Galerie</b> können die Arten unter verschiedenen Gesichtspunkten vergleichend betrachtet werden.</line>
            <line>Es liegt jeweils die komplette Ansicht des Käfers vor, d.h. durch Verschieben innerhalb des einzelnen Bildrahmens läßt sich der Bildausschnitt verändern. Über das <i>Kontextmenü</i> (rechte Maustaste) können diverse Funktionen aufgerufen werden, z.B. lassen sich darüber <i>Rahmen und Inhalt anpassen</i>, oder aber auch ein Link auf das Objekt mit seinen Metadaten ausführen (<i>im Browser zeigen</i>).</line>
            <line>Die <i>Skalierung</i> und der <i>Zoom</i> erfolgen über das schwarz-weiße Quadrat am unteren rechten Fensterrand (mit gedrückter Maustaste auf dem schwarzen oder rechten Bereich Ziehen oder Schieben).</line>
            <line/>
            <line>Über den Menüpunkt <b>Texte</b> könnte zum Projekt zugehöriges Textmaterial aufgelistet werden.</line>
            <line/>
            <line>Eine <b>Verlinkung</b> ist auf unterschiedlichste Art möglich:</line>
            <line>
                <i>Zielelemente</i> von einem Link können sein:</line>
            <line>Bilddetails, Objekte, Texte, externe URLs, Gruppen, Lichttische.</line>
            <line>
                <i>Startelemente</i> von einem Link können sein:</line>
            <line>Bilddetails und Textstrings (in Anmerkungstexten der Ansichten, Gruppen, Lichttischen, Layer und aus Texten, die unter dem Menüpunkt Texte aufgelistet sind.</line>
        </content>
    </text>
    <object id="O3407">
        <view id="V3408">
            <original
                filename="Protarsen upper side Chlaenius vestitus 35x.jpg" hash="96176b2ecfa83867ec77635f4bb0681c"/>
            <img height="3000" src="img/V3408.jpg" use="pict" width="4000"/>
            <img height="300" src="img/V3408_prev.jpg" use="pict" width="400"/>
            <img height="96" src="img/V3408_thumb.jpg" use="thumb" width="128"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Protarsen upper side Chlaenius vestitus 35x</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Protarsen upper side Chlaenius vestitus 35x</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3490">
        <standardView ref="V3495"/>
        <view id="V3495">
            <original filename="startw.jpg" hash="8c8ed8a4a14a85d2c3e5f61835a41534"/>
            <img height="1000" src="img/V3495.jpg" use="pict" width="1000"/>
            <img height="400" src="img/V3495_prev.jpg" use="pict" width="400"/>
            <img height="128" src="img/V3495_thumb.jpg" use="thumb" width="128"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title"/>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">HyperChlaenius – eine erste Skizze zum Projekt</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen">
                    <line>
                        <b>HyperChlaenius – eine erste Skizze zum Projekt</b>
                    </line>
                    <line/>
                    <line>Kurze Benutzerführung</line>
                    <line/>
                    <line>Unter dem Menüpunkt <i>Gruppen</i> ist das Material unter unterschiedlichen Kriterien zusammengestellt. Über die dort aufgelisteten Thumbnails gelangt man zu den einzelnen Objekten. Metadaten wurden bisher, außer einem Titel, nicht eingegeben.</line>
                    <line/>
                    <line>Unter dem Menüpunkt <i>Lichttisch Galerie</i> können die Arten unter verschiedenen Gesichtspunkten vergleichend betrachtet werden.</line>
                    <line>Es liegt jeweils die komplette Ansicht des Käfers vor, d.h. durch Verschieben innerhalb des einzelnen Bildrahmens läßt sich der Bildausschnitt verändern. Über das <i>Kontextmenü</i> (rechte Maustaste) können diverse Funktionen aufgerufen werden, z.B. lassen sich darüber <i>Rahmen und Inhalt anpassen</i>, oder aber auch ein Link auf das Objekt mit seinen Metadaten ausführen (<i>im Browser zeigen</i>).</line>
                    <line>Die <i>Skalierung</i> und der <i>Zoom</i> erfolgen über das schwarz-weiße Quadrat am unteren rechten Fensterrand (mit gedrückter Maustaste auf dem schwarzen oder rechten Bereich Ziehen oder Schieben).</line>
                    <line/>
                    <line>Über den Menüpunkt <i>Texte</i> könnte zum Projekt zugehöriges Textmaterial aufgelistet werden.</line>
                    <line/>
                    <line>Eine <i>Verlinkung</i> ist auf unterschiedlichste Art möglich:</line>
                    <line>
                        <i>Zielelemente</i> von einem Link können sein:</line>
                    <line>Bilddetails, Objekte, Texte, externe URLs, Gruppen, Lichttische.</line>
                    <line>
                        <i>Startelemente</i> von einem Link können sein:</line>
                    <line>Bilddetails und Textstrings (in Anmerkungstexten der Ansichten, Gruppen, Lichttischen, Layer und aus Texten, die unter dem Menüpunkt Texte aufgelistet sind.</line>
                </value>
            </record>
        </metadata>
    </object>
    <object id="O3405">
        <view id="V3406">
            <original
                filename="Protarsen upper side Chlaenius dimidiatus 25x.jpg" hash="377f72206ce34654fb68a318c2d1a6b4"/>
            <img height="3072" src="img/V3406.jpg" use="pict" width="4032"/>
            <img height="304" src="img/V3406_prev.jpg" use="pict" width="400"/>
            <img height="97" src="img/V3406_thumb.jpg" use="thumb" width="128"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Protarsen upper side Chlaenius dimidiatus 25x</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Protarsen upper side Chlaenius dimidiatus 25x</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3403">
        <view id="V3404">
            <original filename="Maxillarpalpus Chlaenius vestitus.JPG" hash="7a6a3ed4379b6da417599b215c8fb2cd"/>
            <img height="3000" src="img/V3404.jpg" use="pict" width="4000"/>
            <img height="300" src="img/V3404_prev.jpg" use="pict" width="400"/>
            <img height="96" src="img/V3404_thumb.jpg" use="thumb" width="128"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Maxillarpalpus Chlaenius vestitus</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Maxillarpalpus Chlaenius vestitus</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3492">
        <view id="V3493">
            <original filename="startweiss.jpg" hash="8c71424c2c76f6fa501d30e7e928537b"/>
            <img height="100" src="img/V3493.jpg" use="pict" width="100"/>
            <img height="400" src="img/V3493_prev.jpg" use="pict" width="400"/>
            <img height="128" src="img/V3493_thumb.jpg" use="thumb" width="128"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title"/>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title"/>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3494">
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title"/>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title"/>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3401">
        <view id="V3402">
            <original
                filename="Maxillarpalpen 35x Chlaenius dejeanii.jpg" hash="5dda64f4bf4599034b95584f9f2504e9"/>
            <img height="2303" src="img/V3402.jpg" use="pict" width="3316"/>
            <img height="277" src="img/V3402_prev.jpg" use="pict" width="400"/>
            <img height="88" src="img/V3402_thumb.jpg" use="thumb" width="127"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Maxillarpalpen 35x Chlaenius dejeanii</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Maxillarpalpen 35x Chlaenius dejeanii</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3399">
        <view id="V3400">
            <original filename="Labialpalpus Chlaenius vestitus.JPG" hash="c73369c883463ca70fcfb8befd2cfac8"/>
            <img height="3000" src="img/V3400.jpg" use="pict" width="4000"/>
            <img height="300" src="img/V3400_prev.jpg" use="pict" width="400"/>
            <img height="96" src="img/V3400_thumb.jpg" use="thumb" width="128"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Labialpalpus Chlaenius vestitus</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Labialpalpus Chlaenius vestitus</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3389">
        <view id="V3390">
            <original
                filename="Antenne Behaarung Chlaenius vestitus 40x.jpg" hash="9297bbb46ae72247ca3003b1f51e66af"/>
            <img height="3072" src="img/V3390.jpg" use="pict" width="4032"/>
            <img height="304" src="img/V3390_prev.jpg" use="pict" width="400"/>
            <img height="97" src="img/V3390_thumb.jpg" use="thumb" width="128"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Antenne Behaarung Chlaenius vestitus 40x</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Antenne Behaarung Chlaenius vestitus 40x</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3417">
        <view id="V3418">
            <original filename="Chlaenius festivus.jpg" hash="8b655ff775e2366640fc26dc1a07002d"/>
            <img height="6094" src="img/V3418.jpg" use="pict" width="3222"/>
            <img height="400" src="img/V3418_prev.jpg" use="pict" width="211"/>
            <img height="128" src="img/V3418_thumb.jpg" use="thumb" width="67"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
            <layer color="#ff3300" id="L3460" opacity="0.0" order="6">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.422535223356435,0.4050632919381114 0.6464789932882282,0.4050632919381114 0.6464789932882282,0.7029234971116038 0.422535223356435,0.7029234971116038" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3439" opacity="0.0" order="5">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.5316239595413208,0.034327007830142975 0.6222223043441772,0.034327007830142975 0.6222223043441772,0.14434078335762024 0.5316239595413208,0.14434078335762024" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3432" opacity="0.0" order="4">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.2380281686782837,0.7639612555503845 0.6686805486679077,0.7639612555503845 0.6686805486679077,0.8412430882453918 0.2380281686782837,0.8412430882453918" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3431" opacity="0.0" order="3">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.31830987334251404,0.10498883575201035 0.6156674027442932,0.10498883575201035 0.6156674027442932,0.24126258492469788 0.31830987334251404,0.24126258492469788" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3430" opacity="0.0" order="2">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.043661970645189285,0.049143705517053604 0.2915366291999817,0.049143705517053604 0.2915366291999817,0.24198869988322258 0.043661970645189285,0.24198869988322258" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3429" opacity="0.0" order="1">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.24507041741424884,0.22486968948738134 0.6514221923452028,0.22486968948738134 0.6514221923452028,0.3953832895983889 0.24507041741424884,0.3953832895983889" type="rectangle"/>
            </layer>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius festivus</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius festivus</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3391">
        <view id="V3392">
            <original filename="Chl. obscurus Fu·.jpg" hash="751279417ed20073eb4cb98f45a84f27"/>
            <img height="485" src="img/V3392.jpg" use="pict" width="308"/>
            <img height="400" src="img/V3392_prev.jpg" use="pict" width="254"/>
            <img height="128" src="img/V3392_thumb.jpg" use="thumb" width="81"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chl. obscurus Fu·</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chl. obscurus Fu·</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3415">
        <view id="V3416">
            <original filename="Chlaenius obscurus En Avedat.jpg" hash="2b1a7b4a5e10a2c4b8d015817dea186e"/>
            <img height="4790" src="img/V3416.jpg" use="pict" width="2264"/>
            <img height="400" src="img/V3416_prev.jpg" use="pict" width="189"/>
            <img height="128" src="img/V3416_thumb.jpg" use="thumb" width="60"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
            <layer color="#ff3300" id="L3466" opacity="0.0" order="6">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.36007463932037354,0.007054673507809639 0.4921727478504181,0.007054673507809639 0.4921727478504181,0.06964692380279303 0.36007463932037354,0.06964692380279303" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3465" opacity="0.0" order="5">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.6548507213592529,0.06525573134422302 0.7954602241516113,0.06525573134422302 0.7954602241516113,0.1816577911376953 0.6548507213592529,0.1816577911376953" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3464" opacity="0.0" order="4">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.3246268630027771,0.04056437313556671 0.6602946817874908,0.04056437313556671 0.6602946817874908,0.1948968768119812 0.3246268630027771,0.1948968768119812" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3463" opacity="0.49803922" order="3">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.30783581733703613,0.7989417910575867 0.7183819115161896,0.7989417910575867 0.7183819115161896,0.8685175180435181 0.30783581733703613,0.8685175180435181" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3462" opacity="0.0" order="2">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.4664178962138163,0.3809523853149783 0.7835030133154853,0.3809523853149783 0.7835030133154853,0.7125221463528046 0.4664178962138163,0.7125221463528046" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3461" opacity="0.0" order="1">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.31156715038997024,0.186067023421301 0.7236466336606153,0.186067023421301 0.7236466336606153,0.34736319735146903 0.31156715038997024,0.34736319735146903" type="rectangle"/>
            </layer>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius obscurus En Avedat</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius obscurus En Avedat</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3413">
        <view id="V3414">
            <original filename="Chlaenius canariensis.jpg" hash="6ce995f484f91c7db04b44a47bbd9c43"/>
            <img height="3545" src="img/V3414.jpg" use="pict" width="1772"/>
            <img height="400" src="img/V3414_prev.jpg" use="pict" width="199"/>
            <img height="128" src="img/V3414_thumb.jpg" use="thumb" width="63"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
            <layer color="#ff3300" id="L3446" opacity="0.0" order="6">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.5046439386127657,0.4009287999510395 0.6883384800670809,0.4009287999510395 0.6883384800670809,0.6447493182062735 0.5046439386127657,0.6447493182062735" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3444" opacity="0.0" order="5">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.355005145072937,0.6960784196853638 0.693454384803772,0.6960784196853638 0.693454384803772,0.7486897110939026 0.355005145072937,0.7486897110939026" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3443" opacity="0.007843138" order="4">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.297213613986969,0.11558307707309723 0.43133628368377686,0.11558307707309723 0.43133628368377686,0.2642118036746979 0.297213613986969,0.2642118036746979" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3442" opacity="0.0" order="3">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.42930856347084045,0.14705882966518402 0.6685585975646973,0.14705882966518402 0.6685585975646973,0.261737123131752 0.42930856347084045,0.261737123131752" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3441" opacity="0.0" order="2">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.389060914516449,0.25180599093437195 0.6687310636043549,0.25180599093437195 0.6687310636043549,0.3737902492284775 0.389060914516449,0.3737902492284775" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3440" opacity="0.0" order="1">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.5902992486953735,0.0954592376947403 0.6629600524902344,0.0954592376947403 0.6629600524902344,0.17653414607048035 0.5902992486953735,0.17653414607048035" type="rectangle"/>
            </layer>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius canariensis</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius canariensis</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3411">
        <view id="V3412">
            <original filename="Chlaenius obscurus 2.jpg" hash="2e1c1e778c9fc2fb2d2356e908fba9d0"/>
            <img height="3929" src="img/V3412.jpg" use="pict" width="1772"/>
            <img height="400" src="img/V3412_prev.jpg" use="pict" width="180"/>
            <img height="128" src="img/V3412_thumb.jpg" use="thumb" width="57"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
            <layer color="#ff3300" id="L3459" opacity="0.0" order="6">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.3054545521736145,0.7991803397897814 0.6328338384628296,0.7991803397897814 0.6328338384628296,0.8500000943903063 0.3054545521736145,0.8500000943903063" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3458" opacity="0.0" order="5">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.4381818088618192,0.42049180181300055 0.7381215604868802,0.42049180181300055 0.7381215604868802,0.7048279813078584 0.4381818088618192,0.7048279813078584" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3457" opacity="0.0" order="4">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.4063205420970917,0.09104780852794647 0.7313388586044312,0.09104780852794647 0.7313388586044312,0.23993109911680222 0.4063205420970917,0.23993109911680222" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3456" opacity="0.0" order="3">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.30000001192092896,0.10686274617910385 0.44023391604423523,0.10686274617910385 0.44023391604423523,0.2643343657255173 0.30000001192092896,0.2643343657255173" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3455" opacity="0.0" order="2">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.6282609105110168,0.04264706000685692 0.7104674577713013,0.04264706000685692 0.7104674577713013,0.13725493475794792 0.6282609105110168,0.13725493475794792" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3454" opacity="0.0" order="1">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.31630435585975647,0.2245098054409027 0.7391361594200134,0.2245098054409027 0.7391361594200134,0.378048837184906 0.31630435585975647,0.378048837184906" type="rectangle"/>
            </layer>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius obscurus 2</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius obscurus 2</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <object id="O3409">
        <view id="V3410">
            <original filename="Chlaenius obscurus.jpg" hash="222370c3bb888a871e7d6a4f6a0d115b"/>
            <img height="3543" src="img/V3410.jpg" use="pict" width="1772"/>
            <img height="400" src="img/V3410_prev.jpg" use="pict" width="200"/>
            <img height="128" src="img/V3410_thumb.jpg" use="thumb" width="64"/>
            <title xml:lang="en"/>
            <title xml:lang="de"/>
            <source xml:lang="en"/>
            <source xml:lang="de"/>
            <annotation xml:lang="en"/>
            <annotation xml:lang="de"/>
            <layer color="#ff3300" id="L3452" opacity="0.0" order="6">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.5496706366539001,0.14460542798042297 0.6100367903709412,0.14460542798042297 0.6100367903709412,0.20074714720249176 0.5496706366539001,0.20074714720249176" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3451" opacity="0.0" order="5">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.26404494047164917,0.14419475197792053 0.36988216638565063,0.14419475197792053 0.36988216638565063,0.29494374990463257 0.26404494047164917,0.29494374990463257" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3450" opacity="0.0" order="4">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.3483146135503433,0.15917603693874588 0.5824136738473557,0.15917603693874588 0.5824136738473557,0.2699739786234688 0.3483146135503433,0.2699739786234688" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3449" opacity="0.0" order="3">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.26966291398144837,0.2602996230125427 0.5801597806844818,0.2602996230125427 0.5801597806844818,0.380149781703949 0.26966291398144837,0.380149781703949" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3448" opacity="0.0" order="2">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.3220973895506912,0.7106741653399522 0.5880329893546158,0.7106741653399522 0.5880329893546158,0.7593633519129808 0.3220973895506912,0.7593633519129808" type="rectangle"/>
            </layer>
            <layer color="#ff3300" id="L3447" opacity="0.0" order="1">
                <title xml:lang="en"/>
                <title xml:lang="de"/>
                <annotation xml:lang="en"/>
                <annotation xml:lang="de"/>
                <polygon
                    points="0.42883893847465515,0.41292133927345276 0.6331005394458771,0.41292133927345276 0.6331005394458771,0.6294315159320831 0.42883893847465515,0.6294315159320831" type="rectangle"/>
            </layer>
        </view>
        <metadata xml:lang="en">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius obscurus</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
        <metadata xml:lang="de">
            <record template="T_66_HIInternal">
                <value key="note"/>
                <value key="catchall"/>
            </record>
            <record template="T_110_dc">
                <value key="contributor"/>
                <value key="coverage"/>
                <value key="creator"/>
                <value key="date"/>
                <value key="description"/>
                <value key="format"/>
                <value key="identifier"/>
                <value key="language"/>
                <value key="publisher"/>
                <value key="relation"/>
                <value key="rights"/>
                <value key="source"/>
                <value key="subject"/>
                <value key="title">Chlaenius obscurus</value>
                <value key="type"/>
            </record>
            <record template="T_111_custom">
                <value key="Anmerkungen"/>
            </record>
        </metadata>
    </object>
    <lita id="X3471">
        <title xml:lang="en">Halsschild</title>
        <title xml:lang="de">Halsschild</title>
        <frame height="294" order="26" width="325" x="38" y="387">
            <frameContent height="1665" ref="V3416" width="787" x="-237" y="-290"/>
        </frame>
        <frame height="284" order="27" width="308" x="374" y="393">
            <frameContent height="1638" ref="V3412" width="737" x="-229" y="-355"/>
        </frame>
        <frame height="284" order="31" width="302" x="446" y="64">
            <frameContent height="2053" ref="V3410" width="1027"
                x="-298" y="-516"/>
        </frame>
        <frame height="332" order="29" width="402" x="1019" y="390">
            <frameContent height="3058" ref="V3414" width="1529"
                x="-609" y="-786"/>
        </frame>
        <frame height="326" order="28" width="370" x="757" y="64">
            <frameContent height="1962" ref="V3418" width="1035"
                x="-279" y="-451"/>
        </frame>
        <frameAnn height="200" visible="false" width="200" x="14" y="64">
            <annotation xml:lang="de">
                <line>...</line>
            </annotation>
        </frameAnn>
    </lita>
    <lita id="X3470">
        <title xml:lang="en">Flügeldeckenhinterende</title>
        <title xml:lang="de">Flügeldeckenhinterende</title>
        <frame height="284" order="19" width="480" x="5" y="414">
            <frameContent height="2742" ref="V3414" width="1371"
                x="-493" y="-1766"/>
        </frame>
        <frame height="282" order="21" width="525" x="297" y="357">
            <frameContent height="2109" ref="V3418" width="1113"
                x="-236" y="-1490"/>
        </frame>
        <frame height="270" order="18" width="524" x="298" y="64">
            <frameContent height="2667" ref="V3410" width="1334"
                x="-356" y="-1764"/>
        </frame>
        <frame height="284" order="17" width="584" x="826" y="355">
            <frameContent height="2232" ref="V3412" width="1007"
                x="-177" y="-1620"/>
        </frame>
        <frame height="267" order="16" width="581" x="826" y="65">
            <frameContent height="1686" ref="V3416" width="797" x="-109" y="-1193"/>
        </frame>
        <frameAnn height="200" visible="false" width="200" x="14" y="64">
            <annotation xml:lang="de">
                <line>...</line>
            </annotation>
        </frameAnn>
    </lita>
    <lita id="X3484">
        <title xml:lang=""/>
    </lita>
    <lita id="X3469">
        <title xml:lang="en">Kopf</title>
        <title xml:lang="de">Kopf</title>
        <frame height="388" order="13" width="373" x="15" y="327">
            <frameContent height="2445" ref="V3418" width="1290"
                x="-426" y="-250"/>
        </frame>
        <frame height="395" order="16" width="449" x="505" y="316">
            <frameContent height="3668" ref="V3414" width="1834"
                x="-782" y="-559"/>
        </frame>
        <frame height="388" order="12" width="393" x="237" y="64">
            <frameContent height="3538" ref="V3410" width="1770"
                x="-630" y="-575"/>
        </frame>
        <frame height="367" order="14" width="406" x="634" y="64">
            <frameContent height="2639" ref="V3412" width="1191"
                x="-462" y="-279"/>
        </frame>
        <frame height="384" order="11" width="393" x="1044" y="64">
            <frameContent height="2371" ref="V3416" width="1121"
                x="-360" y="-87"/>
        </frame>
        <frameAnn height="200" visible="false" width="200" x="14" y="64">
            <annotation xml:lang="de">
                <line>...</line>
            </annotation>
        </frameAnn>
    </lita>
    <lita id="X3468">
        <title xml:lang="en">Flügeldeckenstruktur</title>
        <title xml:lang="de">Flügeldeckenstruktur</title>
        <frame height="453" order="5" width="285" x="1157" y="129">
            <frameContent height="2224" ref="V3414" width="1112"
                x="-529" y="-975"/>
        </frame>
        <frame height="459" order="3" width="278" x="-13" y="127">
            <frameContent height="1843" ref="V3412" width="830" x="-362" y="-834"/>
        </frame>
        <frame height="456" order="6" width="286" x="268" y="128">
            <frameContent height="2537" ref="V3418" width="1339"
                x="-589" y="-1120"/>
        </frame>
        <frame height="454" order="2" width="303" x="557" y="129">
            <frameContent height="1918" ref="V3416" width="906" x="-345" y="-890"/>
        </frame>
        <frame height="453" order="4" width="291" x="863" y="129">
            <frameContent height="2877" ref="V3410" width="1439"
                x="-633" y="-1434"/>
        </frame>
        <frameAnn height="200" visible="false" width="200" x="14" y="64">
            <annotation xml:lang="de">
                <line>...</line>
            </annotation>
        </frameAnn>
    </lita>
    <group id="G554" type="import">
        <title xml:lang="de"/>
        <title xml:lang="en"/>
        <annotation xml:lang="de"/>
        <annotation xml:lang="en"/>
    </group>
    <group id="G3486" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Chlaenius Arten</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="G3421"/>
        <member ref="G3425"/>
        <member ref="G3422"/>
        <member ref="G3423"/>
        <member ref="G3424"/>
    </group>
    <group id="G3396" type="regular">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">alle Fotos</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3409"/>
        <member ref="O3413"/>
        <member ref="O3411"/>
        <member ref="O3417"/>
        <member ref="O3415"/>
        <member ref="O3389"/>
        <member ref="O3399"/>
        <member ref="O3403"/>
        <member ref="O3401"/>
        <member ref="O3407"/>
        <member ref="O3391"/>
    </group>
    <group id="G3419" type="regular">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">Texte</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="T3420"/>
    </group>
    <group id="G3421" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Chlaenius vestivus</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3417"/>
        <member ref="O3389"/>
        <member ref="O3399"/>
        <member ref="O3403"/>
        <member ref="O3407"/>
    </group>
    <group id="G3425" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Chlaenius dimidiatus</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3405"/>
    </group>
    <group id="G3422" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Chlaenius obscurus</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3409"/>
        <member ref="O3411"/>
        <member ref="O3415"/>
        <member ref="O3391"/>
        <member ref="T3420"/>
    </group>
    <group id="G3423" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Chlaenius dejeanii</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3401"/>
    </group>
    <group id="G3424" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Chlaenius canariensis</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3413"/>
    </group>
    <group id="G3426" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Maxillarpalpen</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3403"/>
        <member ref="O3401"/>
    </group>
    <group id="G3427" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Labialpalpen</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3399"/>
    </group>
    <group id="G3428" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Protarsen</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3407"/>
    </group>
    <group id="G3434" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Kopf</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="L3431"/>
        <member ref="L3442"/>
        <member ref="L3450"/>
        <member ref="L3457"/>
        <member ref="L3464"/>
    </group>
    <group id="G3445" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Flügeldeckenhinterende</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="L3444"/>
        <member ref="L3432"/>
        <member ref="L3448"/>
        <member ref="L3459"/>
        <member ref="L3463"/>
    </group>
    <group id="G3436" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Flügeldecke</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="L3446"/>
        <member ref="L3458"/>
        <member ref="L3460"/>
        <member ref="L3462"/>
        <member ref="L3447"/>
    </group>
    <group id="G3435" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Halsschild</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="L3429"/>
        <member ref="L3441"/>
        <member ref="L3449"/>
        <member ref="L3454"/>
        <member ref="L3461"/>
    </group>
    <group id="G3437" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">(Vorder-)tarsen</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="L3430"/>
        <member ref="L3443"/>
        <member ref="L3451"/>
        <member ref="L3456"/>
        <member ref="L3465"/>
    </group>
    <group id="G3438" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">Maxillarpalpus</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="L3440"/>
        <member ref="L3439"/>
        <member ref="L3452"/>
        <member ref="L3455"/>
        <member ref="L3466"/>
    </group>
    <group id="G3467" type="regular">
        <title xml:lang="en">Lichttische</title>
        <title xml:lang="de">Lichttische</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="X3468"/>
        <member ref="X3469"/>
        <member ref="X3470"/>
        <member ref="X3471"/>
        <member ref="X3484"/>
    </group>
    <group id="G3485" type="regular">
        <title xml:lang="en"/>
        <title xml:lang="de">div Material</title>
        <annotation xml:lang="en"/>
        <annotation xml:lang="de"/>
        <member ref="O3492"/>
        <member ref="O3494"/>
        <member ref="O3490"/>
        <member ref="T3497"/>
    </group>
</petal>
